[
  {
    "name": "Scratch Map",
    "slug_selfh": "scratch-map",
    "url": "github.com/ad3m3r5/scratch-map",
    "repo": "github.com/ad3m3r5/scratch-map",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 196,
    "tag_name": "Maps"
  }
]